# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn



BNR_CLIENT_NAME=您必须输入一个广告商名称。
BNR_CONTACT=您必须选择一个广告商。
BNR_VALID_EMAIL=您必须选择一个广告商的 E-mail。
BNR_CLIENT=您必须选择一个广告商，
BNR_NAME=您必须选择一个横幅广告的名称。
BNR_IMAGE=您必须选择一个横幅广告的图片。
BNR_URL=您必须为该横幅广告选择一个网址或自定义广告代码。
